#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-tLrZjmS10kKagSIC6t6n1
key:                  hls-retrie-plugin-1.0.3.0-tLrZjmS10kKagSIC6t6n1
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  361e300f2a37de5f0bc8477471d4f6c0
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-tLrZjmS10kKagSIC6t6n1
depends:
    aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-2QO6fIORLtDHfeJno2g6pj ghc-9.2.8
    ghcide-1.9.1.0-8TOq8XFcn10KSbhSoBwhp9
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    hls-plugin-api-1.6.0.0-EEhz90AVwhn8R2gfCzRg3e
    lsp-1.6.0.0-JvkLB24WR9XI9bJalfyao8
    lsp-types-1.6.0.0-HYenhjKQcCEJ6XVtFUPjTr
    retrie-1.2.2-5UoZ32cnQmYDhBTgdq4nrx
    safe-exceptions-0.1.7.4-CkOUg4kpq0SBPPq53qHhtx stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

